JSON::Validator::Schema::Draft4(3pm)

NAME
JSON::Validator::Schema::Draft4 - JSON-Schema Draft 4

SYNOPSIS
See "SYNOPSIS" in JSON::Validator::Schema.

DESCRIPTION
This class represents <https://json-schema.org/specification-links.html#draft-4>.

ATTRIBUTES

  specification
  my $str    = $schema->specification;
  my $schema = $schema->specification($str);

Defaults to "<http://json-schema.org/draft-04/schema#>".

SEE ALSO
JSON::Validator::Schema.